form {
    margin: 20px auto;
    text-align: center;
    border: solid 1px lightgrey;
    padding: 20px;
    width: 350px;
}

.row {
    margin-bottom: 15px;
}

.row label {
    width: 100px;
    display: inline-block;
    text-align: right;
    padding-right: 10px;
}

form button {
    padding: 5px 20px;
    margin-top: 10px;
}

body {
    text-align: center;
    padding-top: 150px;
    font-family: Arial;
}

.error {
    color: red;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 0.8em;
}
.link {
    text-align: center;
    color: darkcyan;
    margin-top: 10px;
    display: block;
}
.linkList {
    text-align-all: center;
    color: blueviolet;
}
.welcome {
    text-align: center;
    color: darkgreen;

}